 <html>
   
 <head>
   <title>Home</title>
 </head>

 <body>
   <h1>Dylan Tragjasi</h1>
   <p>Welcome to my website!</p>
   <img src="https://content.codecademy.com/articles/github-pages-via-web-app/happy-ice-cream.gif" />
 </body>

 </html>
